table.bookkeeping-transactions tr {
  border-top: 1px solid #e6e4df;
  border-bottom: none;
}
table.bookkeeping-transactions tr.entry {
  border-top: none;
}
table.bookkeeping-transactions tr.entry td {
  font-size: 0.8em;
  padding-top: 0;
  padding-bottom: 0;
}
table.bookkeeping-transactions td.amount,
table.bookkeeping-transactions td.account {
  text-align: right;
}
